/* gemeinde_global.css */

#page table.multidocument {
  border-collapse: collapse;border-style: outset;border-width: 0;border-spacing: 2px;margin-top: 13px;
}

#page table.multidocument td.titel {
  padding:4px 4px 0 0;
}

#page table.multidocument tr td, #page table.multidocument tr th {
  padding:4px 0 0;border-style: inset;border-width: 0;vertical-align:top;
}

th, b, strong, h1, h2, h3, h4, h5, h6 {
  font-weight: bold;
}

.ab_menu {
  width: 100%
}

.ab_menu span {
  padding: 2px 5px 2px 5px;
}

.ab_menu table {
  position: relative;
  right: 0px;
  border-collapse:collapse;
}

.ab_menu td {
  font-size:8pt;
  border: 1px solid black;
  margin: 0px;
  padding: 2px 5px 2px 5px;
}

.ab_menu td span a {
  border: 0px solid black;
  padding: 0px;
}

.ab_menu td.ab_active {
  background-color: #ececec;
}

.icms_error {
  color: #990000;
}

.icms_message {
  color: #000099;
}

.iweb-audioselector {
  width: 200px; height: 20px;
}

div#ab_personalmenu {
  padding-top: 6px;
  padding-bottom: 10px;
}

#politrechte_termin_table td {
  padding:0 0 10px 0 !important;
}

#politrechte_termin_table th {
  padding:0 10px 10px 0 !important;
}

#politrechte_vorlage_table td {
  padding:0 0 10px 0 !important;
}

#politrechte_vorlage_table th {
  padding:0 10px 10px 0 !important;
}

.politrechte_infos_spacer {
  height: 25px !important;
}

.politrechte_vorlage_spacer {
  height: 25px !important;
}

/*
erste zelle ohne linken rand
*/
table.icms-objectdetails td:first-child {
  padding-left: 0px ! important;
}

/*
letzte zelle ohne rechten rand
*/
table.icms-objectdetails td:last-child {
  padding-right: 0px ! important;
}

/*
zwischen Zellen etwas Platz lassen
*/
table.icms-objectdetails td {
  padding-left: 3px; padding-right: 3px;
}

/*
labels sollen nicht fett und linksbuendig sein.
*/
table.icms-objectdetails th {
  font-weight: normal; text-align: left;
}

/*
tabelle soll zusammenfallen zwischen den zellen und keinen rand haben.
*/
table.icms-objectdetails {
  border: 0px; border-collapse: collapse;
}

/* end of gemeinde_global.css */
